{% extends "layout.html" %}

{% block content %}
{% if candidats %}
    <table class="table">
        <thead>
        <tr>
            <th scope="col">First name</th>
            <th scope="col">Last name</th>
            <th scope="col">Number of Experience</th>
        </tr>
        </thead>
        <tbody>
            {% for candidat in candidats %}
            <tr>
                <td>{{ candidat.first_name }}</td>
                <td>{{ candidat.last_name }}</td>
                <td>
                    {{ candidat.experience|length }}
                </td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
  {% endif %}
{% endblock %}
